body {
  font-family: 'Open Sans', sans-serif;
  color: #333;
  font-size: 16px;
  line-height: 26px;
}

.navbar {
  padding-top: 13px;
  background-color: #fff;
  box-shadow: 1px 1px 16px 0 rgba(0, 0, 0, 0.39);
  color: #fff;
}

.image {
  padding: 8px;
}

.container {
  display: block;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin-top: 21px;
  float: right;
  -webkit-box-orient: vertical;
  -webkit-box-direction: reverse;
  -webkit-flex-direction: column-reverse;
  -ms-flex-direction: column-reverse;
  flex-direction: column-reverse;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.contact-phone {
  display: block;
  float: none;
  color: #000;
}

.contact-phone.number {
  color: #383871;
  font-size: 18px;
  font-weight: 600;
  text-decoration: none;
}

.contact-phone.number.email {
  font-size: 18px;
}

.contact-phone.number.contact {
  font-size: 18px;
}

.contact-phone.invis {
  font-size: 14px;
}

.contact-icons {
  margin-right: 6px;
}

.contact-div-holder {
  float: right;
}

.contact-container-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-left: 23px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-flex-wrap: nowrap;
  -ms-flex-wrap: nowrap;
  flex-wrap: nowrap;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.nav-menu {
  display: block;
  margin-top: 24px;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-direction: row;
  -ms-flex-direction: row;
  flex-direction: row;
}

.contact-flex-div-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -webkit-justify-content: flex-end;
  -ms-flex-pack: end;
  justify-content: flex-end;
}

.hero-section {
  padding-bottom: 21px;
  background-image: -webkit-gradient(linear, right top, left top, from(transparent), to(hsla(0, 0%, 100%, 0.72))), url('../images/tinyheroheader-desat.jpg');
  background-image: linear-gradient(270deg, transparent, hsla(0, 0%, 100%, 0.72)), url('../images/tinyheroheader-desat.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.hero-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
  -webkit-justify-content: space-between;
  -ms-flex-pack: justify;
  justify-content: space-between;
}

.hero-text {
  min-width: 50%;
  padding: 15px 2px;
}

.hero-form {
  min-width: 50%;
  padding: 48px;
}

.hero-head {
  line-height: 46px;
  font-weight: 300;
}

.hero-span {
  display: block;
}

.hero-span.bold {
  font-size: 48px;
  font-weight: 600;
}

.paintservices {
  font-size: 48px;
  font-weight: 600;
}

.form-container {
  min-height: 101%;
  min-width: 100%;
  padding: 17px;
  border: 1px solid #fff;
  background-image: -webkit-gradient(linear, left top, left bottom, from(#383871), to(#383871));
  background-image: linear-gradient(180deg, #383871, #383871);
  text-align: center;
}

.submit-button {
  display: block;
  width: 100%;
  margin-top: 23px;
  background-color: #da2333;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
}

.submit-button.paint-truck {
  width: 80%;
  font-size: 18px;
  text-align: center;
}

.main-content {
  margin-bottom: 15px;
  padding-top: 35px;
  padding-bottom: 35px;
  background-color: #f5f5f5;
}

.bullets-wrapper-flex {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  padding-left: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: start;
  -webkit-align-items: flex-start;
  -ms-flex-align: start;
  align-items: flex-start;
}

.bullet-div {
  margin-bottom: 9px;
}

.bullet-text {
  display: inline-block;
}

.bullet-image {
  margin-right: 8px;
}

.nav-link {
  padding: 9px 7px;
  border-left: 1px solid #dfdfdf;
  font-size: 14px;
  letter-spacing: 0px;
}

.nav-link:hover {
  background-color: #383871;
  color: #fff;
}

.nav-link.w--current {
  background-color: #383871;
  color: #fff;
}

.nav-link.w--current:hover {
  color: #fff;
}

.nav-link.get-estimate {
  border-right: 1px solid #dfdfdf;
}

.nav-link.get-estimate:hover {
  background-color: #da2333;
}

.nav-link.get-estimate.w--current {
  background-color: #da2333;
}

.col-100 {
  height: auto;
  text-align: center;
}

.services-header-section {
  padding-top: 0px;
}

.heading {
  font-weight: 300;
  text-align: center;
}

.service-container {
  padding: 27px;
  background-color: transparent;
  background-image: linear-gradient(264deg, rgba(0, 0, 0, 0.27), rgba(0, 0, 0, 0.17));
  -webkit-transition: all 592ms ease;
  transition: all 592ms ease;
  color: #fff;
  text-shadow: 1px 1px 2px #000;
}

.service-container:hover {
  display: block;
  background-image: linear-gradient(135deg, rgba(0, 0, 0, 0.28), rgba(0, 0, 0, 0.17));
  -webkit-transform: scale(1.13);
  -ms-transform: scale(1.13);
  transform: scale(1.13);
}

.service-title {
  font-weight: 400;
  text-align: center;
}

.text-block {
  font-weight: 300;
  text-align: center;
}

.service-col {
  padding: 26px;
  background-image: url('../images/subdivision.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
  opacity: 1;
}

.service-col.commercial {
  background-image: url('../images/skyline.jpg');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.service-col.commercial:hover {
  background-size: cover;
}

.service-col.cabinet {
  background-image: url('../images/cabinet-repaint.jpg'), url('../images/subdivision.jpg');
  background-position: 50% 50%, 50% 50%;
  background-size: cover, cover;
  background-repeat: repeat, no-repeat;
}

.service-col.drywall {
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.32)), to(hsla(0, 0%, 100%, 0.32))), url('../images/drywall.jpg');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.32), hsla(0, 0%, 100%, 0.32)), url('../images/drywall.jpg');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, cover;
  background-repeat: repeat, no-repeat;
}

.testimonial-section {
  padding-top: 18px;
  padding-bottom: 18px;
  background-image: -webkit-gradient(linear, left top, left bottom, from(hsla(0, 0%, 100%, 0.97)), to(hsla(0, 0%, 100%, 0.97))), url('../images/Asset-12x.png');
  background-image: linear-gradient(180deg, hsla(0, 0%, 100%, 0.97), hsla(0, 0%, 100%, 0.97)), url('../images/Asset-12x.png');
  background-position: 0px 0px, 50% 50%;
  background-size: auto, 512px;
  background-repeat: repeat, no-repeat;
  background-attachment: scroll, fixed;
}

.testimonial-heading {
  text-align: center;
}

.text-block-2 {
  text-align: center;
}

.right-arrow {
  display: none;
}

.left-arrow {
  display: none;
}

.silde-1 {
  width: 100%;
  height: 100%;
  background-color: transparent;
}

.testimonial-quote {
  color: #5f5f5f;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.testimonial-author {
  font-weight: 300;
  text-align: right;
}

.mask {
  background-color: transparent;
}

.slider {
  height: 100%;
  background-color: transparent;
}

.slide-nav {
  display: none;
}

.start-estimate-section {
  padding-top: 49px;
  padding-bottom: 49px;
  border-color: #d82739;
  background-color: #d82739;
}

.phone-link-red {
  display: block;
  margin: 49px 17px 17px;
  padding-left: 77px;
  color: #fff;
  font-size: 80px;
  text-decoration: none;
}

.text-span {
  display: block;
  font-size: 60px;
}

.text-span-2 {
  display: block;
  margin-top: 41px;
  padding-left: 154px;
  font-size: 45px;
  text-align: left;
}

.call-today {
  margin-top: 39px;
  color: #fff;
}

.container-2 {
  padding-top: 5px;
  padding-bottom: 16px;
  padding-left: 154px;
  border: 5px solid #fff;
  text-align: left;
}

.about-heading {
  margin-bottom: 0px;
}

.tagline {
  color: #050a86;
  font-size: 16px;
  font-weight: 600;
}

.footer {
  background-color: #383838;
  color: #1d1d1d;
}

.text-block-3 {
  padding-top: 17px;
  padding-bottom: 17px;
  color: #5d5d5d;
  text-align: center;
}

.subpage-content-section {
  margin-bottom: 34px;
}

.sup-page-h1 {
  margin-bottom: 0px;
  font-size: 28px;
}

.sub-page-h2 {
  font-size: 28px;
  font-weight: 300;
}

.painttruckbg {
  width: auto;
  height: auto;
  padding: 19px;
  background-image: url('../images/United-Paint-Truck.png');
  background-position: 50% 50%;
  background-size: cover;
  background-repeat: no-repeat;
}

.paint-truck-cont {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  width: 100%;
  height: 100%;
  padding-top: 8px;
  padding-bottom: 8px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: start;
  -webkit-justify-content: flex-start;
  -ms-flex-pack: start;
  justify-content: flex-start;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-style: solid;
  border-width: 1px;
  border-color: hsla(0, 0%, 100%, 0.63);
  background-color: rgba(56, 56, 113, 0.62);
  color: #fff;
}

.paint-truck-head {
  font-family: 'Open Sans', sans-serif;
  font-size: 22px;
  text-align: center;
}

.paint-truck-blurb {
  text-align: center;
}

.free-span {
  border: 1px none #000;
  color: #cd3138;
  font-size: 28px;
  font-style: italic;
  font-weight: 700;
  text-shadow: 1px 1px 0 #fff;
}

.image-2 {
  padding-top: 16px;
  padding-bottom: 16px;
  float: none;
}

.li-items {
  padding-top: 4px;
  padding-bottom: 4px;
  color: #383871;
  font-weight: 600;
}

.recent-projects-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 15px;
  padding: 7px 15px 15px;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-top: 5px solid #d82739;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  background-color: #e9e9e9;
}

.recent-proj-head {
  margin-top: 0px;
  font-size: 22px;
  font-weight: 300;
  text-align: center;
}

.rec-proj-images {
  width: 100%;
  margin-bottom: 11px;
}

.home-service-link {
  display: block;
  text-decoration: none;
}

.homeabout-image {
  margin-top: 17px;
  padding: 5px;
  border: 1px solid #cacaca;
}

.heading-2 {
  margin-bottom: 0px;
}

.h4 {
  font-size: 20px;
  font-weight: 300;
}

.contact-container {
  margin-top: 34px;
  padding-bottom: 30px;
}

.text-block-4 {
  display: inline-block;
  float: none;
}

.contact-page-icons {
  margin-right: 18px;
}

.call {
  font-size: 16px;
}

.map-container {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  max-height: 480px;
  max-width: 480px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.flex-div-contact {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 11px;
  padding-top: 10px;
  padding-bottom: 10px;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  border-bottom: 1px solid #e9e9e9;
}

.flex-div-contact.top-border {
  border-top: 1px solid #e9e9e9;
  font-style: normal;
}

.column {
  text-align: center;
}

.quote-header {
  margin-bottom: 13px;
  color: #fff;
  font-size: 25px;
  font-weight: 600;
}

.link {
  color: #383871;
  text-decoration: none;
}

.button-holder {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-top: 36px;
  margin-bottom: 22px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.call-button {
  margin-right: 9px;
  margin-left: 9px;
  padding: 17px 22px;
  border-radius: 8px;
  background-color: #d71c27;
  font-size: 20px;
}

.call-button:hover {
  border-radius: 0px;
  box-shadow: 9px 0 30px 14px #d8d8d8;
}

.call-button.request {
  background-color: #313068;
}

.terms-p {
  color: #acacac;
  font-size: 10px;
}

.heading-3 {
  font-weight: 300;
}

.email-link {
  color: #383871;
  text-decoration: none;
}

.email-link:hover {
  color: #383871;
}

.footer-3 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  min-height: 400px;
  margin-bottom: 0px;
  padding-top: 19px;
  padding-right: 55px;
  padding-left: 55px;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  background-color: #3f3f3f;
  color: #fff;
}

.footer-3-container {
  display: block;
  max-width: 1200px;
  margin-right: auto;
  margin-left: auto;
  -webkit-box-flex: 1;
  -webkit-flex: 1;
  -ms-flex: 1;
  flex: 1;
}

.footer-column {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -webkit-flex-direction: column;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
  color: #fff;
}

.footer-column.col1 {
  -webkit-box-align: center;
  -webkit-align-items: center;
  -ms-flex-align: center;
  align-items: center;
}

.footer-3-header {
  margin-bottom: 15px;
  color: #7d7d7d;
  font-size: 16px;
  font-weight: 500;
}

.footer-3-text-2 {
  margin-bottom: 14px;
  color: #7d7d7d;
  line-height: 25px;
  text-align: center;
}

.image-12 {
  margin-bottom: 25px;
  text-align: center;
}

.col4 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: center;
  -webkit-justify-content: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: end;
  -webkit-align-items: flex-end;
  -ms-flex-align: end;
  align-items: flex-end;
}

.footer-link {
  color: #7c7c7c;
}

@media (max-width: 991px) {
  .contact-phone {
    font-size: 12px;
  }
  .contact-phone.number {
    font-size: 18px;
  }
  .contact-phone.number.email {
    font-size: 16px;
    text-align: center;
  }
  .contact-phone.number.contact {
    font-size: 16px;
  }
  .nav-menu {
    background-color: #383871;
    color: #fff;
  }
  .contact-flex-div-holder {
    margin-bottom: 68px;
  }
  .bullet-div {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
  }
  .bullet-image {
    margin-right: 12px;
  }
  .hamburger {
    color: #4b4b4b;
    font-size: 50px;
  }
  .hamburger.w--open {
    background-color: #383871;
  }
  .nav-link {
    display: block;
    color: #fff;
  }
  .phone-link-red {
    font-size: 60px;
  }
  .text-span-2 {
    font-size: 38px;
  }
  .container-2 {
    padding-left: 56px;
  }
  .text-block-4 {
    text-align: center;
  }
  .call {
    text-align: center;
  }
  .footer-3 {
    padding-right: 25px;
    padding-left: 25px;
  }
}

@media (max-width: 767px) {
  .contact-phone.number {
    margin-top: 33px;
  }
  .contact-phone.number.email {
    margin-top: 0px;
  }
  .contact-phone.number.contact {
    margin-top: 0px;
  }
  .contact-phone.invis {
    display: none;
  }
  .contact-icons.invis {
    display: none;
  }
  .contact-flex-div-holder {
    margin-bottom: 60px;
  }
  .hero-container {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .hero-text {
    padding-right: 14px;
    padding-left: 14px;
  }
  .hero-form {
    padding: 24px;
  }
  .phone-link-red {
    padding-left: 46px;
  }
  .text-span {
    padding-left: 22px;
    font-size: 40px;
  }
  .container-2 {
    padding-left: 0px;
  }
  .painttruckbg {
    margin-top: 16px;
  }
  .paint-truck-head {
    padding-top: 6px;
  }
  .footer-3 {
    padding-top: 25px;
    padding-bottom: 25px;
  }
  .footer-column {
    margin-bottom: 35px;
  }
}

@media (max-width: 479px) {
  .container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
  }
  .contact-phone.number.email {
    margin-top: 0px;
  }
  .contact-phone.number.contact {
    margin-top: 0px;
  }
  .contact-flex-div-holder {
    margin-bottom: 0px;
  }
  .start-estimate-section {
    padding-top: 0px;
    padding-bottom: 0px;
  }
  .phone-link-red {
    margin-top: 8px;
    margin-bottom: 0px;
    padding-left: 0px;
    font-size: 30px;
  }
  .text-span {
    padding-left: 3px;
    font-size: 30px;
  }
  .text-span-2 {
    margin-top: 5px;
    padding-left: 45px;
    font-size: 26px;
  }
  .text-block-4 {
    margin-bottom: 20px;
  }
  .footer-3-container {
    margin-bottom: 20px;
  }
}

